version: 0.5.4
files:
  - url: Qortal-Hub.AppImage
    sha512: 1X8M+Ranfc0FwwEEhwJlpJrNe9OxVuHpbdk1i6NQ2LDWQD8NjmVkQhf/oov34Jzqy6nyHZc+vj0fV31VmRRqzA==
    size: 123209037
    blockMapSize: 128353
  - url: Qortal-Hub-Setup.deb
    sha512: SVGcmEqeVYZ+4aea7QAofTQ+9ew0HraZYuKpzVQcFlzpH1+VZGQ9kdRBOTaM3VweAd4S5dLr7y4Lhf5hQN/G7g==
    size: 85214602
  - url: Qortal-Hub-Setup.rpm
    sha512: E5UjUZxNXV9xKaRysKU5xRQEeqHUZJDrEC1kXwlSsvIAVu/ic/n2BKCc/r+0AW6ubkmg1kzSFhgITHGJ+XpEEg==
    size: 85172981
path: Qortal-Hub.AppImage
sha512: 1X8M+Ranfc0FwwEEhwJlpJrNe9OxVuHpbdk1i6NQ2LDWQD8NjmVkQhf/oov34Jzqy6nyHZc+vj0fV31VmRRqzA==
releaseDate: '2025-07-04T20:01:47.671Z'
